<div class="container-fluid"> <div class="row">
    <div class="col-xl-3 col-md-6">
      <sb-card-view-details link="/dashboard" background="bg-primary">
        <div class="card-body">Primary Card</div>
      </sb-card-view-details>
    </div>
    <div class="col-xl-3 col-md-6">
      <sb-card-view-details link="/dashboard" background="bg-warning">
        <div class="card-body">Warning Card</div>
      </sb-card-view-details>
    </div>
    <div class="col-xl-3 col-md-6">
      <sb-card-view-details link="/dashboard" background="bg-success">
        <div class="card-body">Success Card</div>
      </sb-card-view-details>
    </div>
    <div class="col-xl-3 col-md-6">
      <sb-card-view-details link="/dashboard" background="bg-danger">
        <div class="card-body">Danger Card</div>
      </sb-card-view-details>
    </div>
  </div>

  <div class="row">
    <div class="col-xl-6">
      <sb-card>
        <div class="card-header">
          <fa-icon class="mr-1" [icon]='["fas", "chart-area"]'></fa-icon>Area Chart Example
        </div>
        <div class="card-body">
          <sb-charts-area></sb-charts-area>
        </div>
      </sb-card>
    </div>
    <div class="col-xl-6">
      <sb-card>
        <div class="card-header">
          <fa-icon class="mr-1" [icon]='["fas", "chart-bar"]'></fa-icon>Bar Chart Example
        </div>
        <div class="card-body">
          <sb-charts-bar></sb-charts-bar>
        </div>
      </sb-card>
    </div>
  </div>

  <div class="row"> <div class="col-xl-12"> <sb-card>
        <div class="card-header">
          <fa-icon class="mr-1" [icon]='["fas", "table"]'></fa-icon>DataTable Example
        </div>
        <div class="card-body">
          <sb-ng-bootstrap-table [pageSize]="4"></sb-ng-bootstrap-table>
        </div>
      </sb-card>
    </div>
  </div>
</div>
